.linkStyle_1{font-family: 'ArialMT','Arial',sans-serif;
font-size: 16px; 
margin:0;
word-wrap: break-word;}
a.linkStyle_1:visited{color:#5E5E5E; text-decoration:none;}
a.linkStyle_1:hover{color:#0096FF; text-decoration:underline;}
.linkStyle_4{font-family: 'ArialMT','Arial',sans-serif;
font-size: 16px; 
color: #424242;
text-decoration: none; 
/*100#FF2600#424242#0096FF*/
word-wrap: break-word;}
a.linkStyle_4:visited{color:#424242; text-decoration:none;}
a.linkStyle_4:hover{color:#0096FF; text-decoration:underline;}
.linkStyle_7{font-family: 'ArialMT','Arial',sans-serif;
font-size: 16px; 
color: #5E5E5E;
text-decoration: none; 
/*100#00F900#5E5E5E#0096FF*/
word-wrap: break-word;}
a.linkStyle_7:visited{color:#5E5E5E; text-decoration:none;}
a.linkStyle_7:hover{color:#0096FF; text-decoration:underline;}
.linkStyle_10{font-family: 'Arial',sans-serif;
font-size: 16px; 
margin:0;
color: #797979;
word-wrap: break-word;}
a.linkStyle_10:visited{color:#5E5E5E; text-decoration:none;}
a.linkStyle_10:hover{color:#0096FF; text-decoration:underline;}
.linkStyle_13{font-family: 'Arial',sans-serif;
font-size: 16px; 
color: #5E5E5E;
text-decoration: none; 
/*100#FF2600#000000#0096FF*/
word-wrap: break-word;}
a.linkStyle_13:visited{color:#000000; text-decoration:none;}
a.linkStyle_13:hover{color:#0096FF; text-decoration:underline;}
.linkStyle_16{font-family: 'Arial',sans-serif;
font-size: 16px; 
color: #5E5E5E;
text-decoration: none; 
/*100#FF2600#5E5E5E#0096FF*/
word-wrap: break-word;}
a.linkStyle_16:visited{color:#5E5E5E; text-decoration:none;}
a.linkStyle_16:hover{color:#0096FF; text-decoration:underline;}
.Style19{font-family: 'Arial-BoldMT','Arial',sans-serif;
font-size: 36px; 
font-weight:700; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.Style20{font-family: 'ArialMT','Arial',sans-serif;
font-size: 28px; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.Style21{font-family: 'Arial',sans-serif;
font-size: 18px; 
margin:0;
word-wrap: break-word;}
.Style22{font-family: 'Arial',sans-serif;
font-size: 24px; 
margin:0;
word-wrap: break-word;}
.Style23{font-family: 'ArialMT','Arial',sans-serif;
font-size: 18px; 
margin:0;
word-wrap: break-word;}
.Style24{font-family: 'ArialMT','Arial',sans-serif;
font-size: 16px; 
margin:0;
color: #FF2600;
word-wrap: break-word;}
.Style25{font-family: 'ArialMT','Arial',sans-serif;
font-size: 13px; 
margin:0;
color: #FF2600;
word-wrap: break-word;}
.Style26{font-family: 'Arial',sans-serif;
word-wrap: break-word;}
.Style27{font-family: 'ArialMT','Arial',sans-serif;
font-size: 16px; 
color: #000000;
word-wrap: break-word;}
.Style28{font-family: 'ArialMT','Arial',sans-serif;
font-size: 18px; 
margin:0;
color: #FF2600;
word-wrap: break-word;}
.Style29{font-family: 'Arial',sans-serif;
font-size: 12px; 
margin:0;
word-wrap: break-word;}
.Style30{font-family: 'ArialMT','Arial',sans-serif;
font-size: 24px; 
margin:0;
word-wrap: break-word;}
.Style31{font-family: 'Arial-BoldItalicMT','Arial',sans-serif;
font-size: 18px; 
font-weight:700; 
font-style: italic;
margin:0;
word-wrap: break-word;}
.Style32{font-family: 'ArialMT','Arial',sans-serif;
font-size: 16px; 
font-weight: 400;
font-style: normal;
word-wrap: break-word;}
.linkStyle_33{font-family: 'ArialMT','Arial',sans-serif;
font-size: 18px; 
color: #0432FF;
text-decoration: underline; 
/*000#00F900#0432FF#0096FF*/
word-wrap: break-word;}
a.linkStyle_33:visited{color:#0432FF; text-decoration:underline;}
a.linkStyle_33:hover{color:#0096FF; text-decoration:underline;}
.Style36{font-family: 'ArialMT','Arial',sans-serif;
font-size: 18px; 
word-wrap: break-word;}
.Style37{font-family: 'Arial',sans-serif;
font-size: 22px; 
margin:0;
word-wrap: break-word;}
.Style38{font-family: 'Arial',sans-serif;
font-size: 18px; 
word-wrap: break-word;}
.Style39{font-family: 'Arial',sans-serif;
font-size: 18px; 
margin:0;
letter-spacing: 0.03em; 
word-wrap: break-word;}
.Style40{font-family: 'ArialMT','Arial',sans-serif;
font-size: 16px;
vertical-align: 4.8px;
word-wrap: break-word;}
.Style41{font-family: 'ArialMT','Arial',sans-serif;
font-size: 16px; 
word-wrap: break-word;}
.linkStyle_42{font-family: 'Arial-BoldItalicMT','Arial',sans-serif;
font-size: 24px; 
font-weight:700; 
font-style: italic;
margin:0;
color: #DD1F17;
word-wrap: break-word;}
a.linkStyle_42:visited{color:#DD1F17; text-decoration:underline;}
a.linkStyle_42:hover{color:#0432FF; text-decoration:none;}
.linkStyle_45{font-family: 'Arial-BoldItalicMT','Arial',sans-serif;
font-size: 24px; 
font-weight:700; 
font-style: italic;
color: #DD1F17;
text-decoration: underline; 
/*010#FF2600#DD1F17#0432FF*/
word-wrap: break-word;}
a.linkStyle_45:visited{color:#DD1F17; text-decoration:underline;}
a.linkStyle_45:hover{color:#0432FF; text-decoration:none;}
.linkStyle_48{font-family: 'Arial-BoldItalicMT','Arial',sans-serif;
font-size: 24px; 
font-weight:700; 
font-style: italic;
margin:0;
color: #535F3D;
word-wrap: break-word;}
a.linkStyle_48:visited{color:#535F3D; text-decoration:underline;}
a.linkStyle_48:hover{color:#0432FF; text-decoration:none;}
.linkStyle_51{font-family: 'Arial-BoldItalicMT','Arial',sans-serif;
font-size: 24px; 
font-weight:700; 
font-style: italic;
color: #535F3D;
text-decoration: underline; 
/*010#FF2600#535F3D#0432FF*/
word-wrap: break-word;}
a.linkStyle_51:visited{color:#535F3D; text-decoration:underline;}
a.linkStyle_51:hover{color:#0432FF; text-decoration:none;}
.Style54{font-family: 'Arial-BoldMT','Arial',sans-serif;
font-size: 18px; 
font-weight:700; 
margin:0;
word-wrap: break-word;}
.linkStyle_55{font-family: 'Arial-BoldItalicMT','Arial',sans-serif;
font-size: 24px; 
font-weight:700; 
font-style: italic;
margin:0;
color: #0048A4;
word-wrap: break-word;}
a.linkStyle_55:visited{color:#0048A4; text-decoration:underline;}
a.linkStyle_55:hover{color:#0432FF; text-decoration:none;}
.linkStyle_58{font-family: 'Arial-BoldItalicMT','Arial',sans-serif;
font-size: 24px; 
font-weight:700; 
font-style: italic;
color: #0048A4;
text-decoration: underline; 
/*010#FF2600#0048A4#0432FF*/
word-wrap: break-word;}
a.linkStyle_58:visited{color:#0048A4; text-decoration:underline;}
a.linkStyle_58:hover{color:#0432FF; text-decoration:none;}
.linkStyle_61{font-family: 'Arial-BoldItalicMT','Arial',sans-serif;
font-size: 24px; 
font-weight:700; 
font-style: italic;
margin:0;
color: #7B491D;
word-wrap: break-word;}
a.linkStyle_61:visited{color:#7B491D; text-decoration:underline;}
a.linkStyle_61:hover{color:#0432FF; text-decoration:none;}
.linkStyle_64{font-family: 'Arial-BoldItalicMT','Arial',sans-serif;
font-size: 24px; 
font-weight:700; 
font-style: italic;
color: #7B491D;
text-decoration: underline; 
/*010#FF2600#7B491D#0432FF*/
word-wrap: break-word;}
a.linkStyle_64:visited{color:#7B491D; text-decoration:underline;}
a.linkStyle_64:hover{color:#0432FF; text-decoration:none;}
.Style67{font-family: 'Arial-BoldItalicMT','Arial',sans-serif;
font-size: 24px; 
font-weight:700; 
font-style: italic;
margin:0;
color: #003896;
word-wrap: break-word;}
.Style68{font-family: 'Arial-BoldItalicMT','Arial',sans-serif;
font-size: 24px; 
font-weight:700; 
font-style: italic;
margin:0;
color: #F76209;
word-wrap: break-word;}
.Style69{font-family: 'ArialMT','Arial',sans-serif;
font-size: 17px; 
margin:0;
color: #5E5E5E;
word-wrap: break-word;}
.linkStyle_70{font-family: 'ArialMT','Arial',sans-serif;
font-size: 16px; 
color: #000000;
text-decoration: none; 
/*100#00F900#000000#FF2600*/
word-wrap: break-word;}
a.linkStyle_70:visited{color:#000000; text-decoration:none;}
a.linkStyle_70:hover{color:#FF2600; text-decoration:underline;}
.linkStyle_73{font-family: 'ArialMT','Arial',sans-serif;
font-size: 16px; 
color: #000000;
text-decoration: none; 
/*100#FF2600#000000#FF2600*/
word-wrap: break-word;}
a.linkStyle_73:visited{color:#000000; text-decoration:none;}
a.linkStyle_73:hover{color:#FF2600; text-decoration:underline;}
body{-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing: grayscale}
.animhidden{opacity: 0}
.animvisible{opacity: 1}
.Style79{font-family: 'Arial-BoldItalicMT','Arial',sans-serif;
font-size: 18px; 
font-weight:700; 
font-style: italic;
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.Style80{font-family: 'Arial-BoldMT','Arial',sans-serif;
font-size: 24px; 
font-weight:700; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.Style81{font-family: 'Arial',sans-serif;
font-size: 18px; 
margin:0;
color: #FEFFFF;
letter-spacing: 0.27em; 
word-wrap: break-word;}
.animhidden{opacity: 0}
.animvisible{opacity: 1}.text {
	font-weight: normal;
}
